/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
/* General Custom CSS */
@font-face {
    font-family: 'flamalight';
    src: url('../../../../fonts/flama-light-webfont.woff2') format('woff2'),
         url('../../../../fonts/flama-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
background:
}


@font-face {
    font-family: 'flama_semicondensedmedium';
    src: url('../../../../fonts/flamasemicondensed-medium-webfont.woff2') format('woff2'),
         url('../../../../fonts/flamasemicondensed-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'flama_semicondensedultralight';
    src: url('../../../../fonts/flamasemicondensed-ultralight-webfont.woff2') format('woff2'),
         url('../../../../fonts/flamasemicondensed-ultralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'flama_semicondensedsemibold';
    src: url('../../../../fonts/flamasemicondensed-semibold-webfont.woff2') format('woff2'),
         url('../../../../fonts/flamasemicondensed-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
 
  h2, h4, h5, h6,   #avia-menu a  {
    font-family: 'flama_semicondensedmedium', sans-serif;
	font-weight:200!important;
  text-transform: none!important;
}

   h1, h3{font-family: 'flamalight', serif; font-weight:normal!important; text-transform:none!important; font-size:1.4em;}
p, li {font-family: 'flamalight', serif; font-weight:normal!important; }

strong {font-family: 'flama_semicondensedmedium', serif; }
.iconbox_content_title {font-size:1.3em!important;}
.iconbox SPAN {font-size:0.8em!important;}
.iconbox_content { background-color: #FFFFFF!IMPORTANT; min-height:160px;}
.iconbox_top .iconbox_content
{
  padding-top: 35px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  }
  .av-main-nav > li > a {
font-size:1em!important; padding: 0 7px; }
  
  .pricing-table li.avia-pricing-row
{
  font-size: 28px;
  }
  .heightmin {
    min-height: 270px!important;
}
  
  .avia-icon-list .iconlist_icon
{
  height: 40px;
  width: 40px;
  line-height: 40px;
  font-size: 15px;
  margin-right: 10px;
  margin-left: 2px;}
  
  
  .avia-icon-list li
{

  padding-bottom: 10px;
  }
  
  
.logo img
{margin-top:35px!important;}
 .avia-icon-list .iconlist_title
{
  text-transform: none!important;
  line-height:1.4em;
  }
  #avia-menu a { font-size:0.9em!important; padding:5px;}
  #menu-item-6212 {padding-top:17px;}

.js_active .toggler
{margin-top:0px;}
#top .av-iconlist-small article.article-icon-entry
{
  min-height: 30px;
}

.av-rotator-text, .av-rotator-text-single
{

  color:#008ed4;
  font-size:0.9em;
}
.pricing-table > li
{ font-size:0.9em;}
.listy , .listy2, .listy3 { border :1px solid #FFFFFF; padding:0px 3px; margin: 0px 3px 3px 0px; float:left; text-transform:uppercase; font-size:0.85em;}

.listy {background:#e4812a;}

.listy2{background:#999999;}

.listy3{background:#555555;}

.sticky-popup .popup-hamburger { transform: rotate(90deg); margin-left: 0px; width: 80%; }
.sticky-popup span.popup-title { font-size: 13pt;  width: 28px; text-align:center;}
@-moz-document url-prefix() {
	.sticky-popup .popup-hamburger, .sticky-popup span.popup-title  { transform: none; }
	.sticky-popup .popup-hamburger { margin-top: 15px; margin-left: 0;  width: 90%;}

.js_active .tab,
.js_active .active_tab_content {
border: 1px solid #009640;}
#av-burger-menu-ul li a, #av-burger-menu-ul li a .avia-menu-subtext {color:#FFFFFF!important;}

div.av-burger-overlay-bg {
    background-color: white;
	background-image:url(../../../../schulz/uploads/2015/07/bg_dark-1.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	
}
#top #wrap_all #av-burger-menu-ul li a {
    color: #999;
}

div#yop-poll-container-2_yp5881ff27ad748
{width:400px;
  font-size: 12px;}
  
.avia_message_box_content
{
font-weight:normal;
text-transform:none;
text-align:left;
   padding-top:20px;

}

.alternate_color .avia-slider-testimonials .avia-testimonial-content {
opacity:0.7;}


div .avia_message_box .avia_message_box_title
{
  background-color: #00A651;
 
  font-size:19px;
  text-shadow: none;
}

.js_active .tab, .js_active .active_tab_content
{
background:#FFFFFF;}

label {font-weight:normal!important;}


li#menu-item-burger:before {
    content: 'MENU';
    position: absolute;
    left: 16px;
    top: 18px;
}

.main_color .pricing-table li.avia-heading-row, .main_color .pricing-table li.avia-heading-row .pricing-extra {
min-height:50px!important;
}


.pricing-table li.avia-heading-row {
	min-height: 70px !important;
}

.main_color .pricing-table>li:nth-child(even) {
	min-height: 70px !important;
}
.av-masonry-date, .av-masonry-text-sep, .av-masonry-author, .news-time
{display:none;}

#menu-item-6458 {display:none;}
.page-id-330 #menu-item-6458 {display:block!important;}

.wpProQuiz_reviewColor, .wpProQuiz_reviewText, .wpProQuiz_button2, .wpProQuiz_reviewLegend {display:none!important;}

p.watupro-qnum-info {display:none!important;}

/*.wpProQuiz_points {display:none;}
*/.page-id-7581 .content { padding-top:0px;}
.page-id-6657 .toggle_content {font-size:0.9em; line-height:1.2em; padding:8px;}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */






/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
#menu-item-6458 img {width:70%; height:70%;}

}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1100px)  {
.av-main-nav > li > a {
font-size:0.8em!important; letter-spacing:0px!important;margin-top:60px;padding: 0 7px; }
#menu-item-6458 img {width:70%; height:70%;}
}
}